body {background-color: white; 
padding: 0px; margin: 0px;
font-family: Georgia} 
td.summary {background-color: black; 
    background-image: url('white2black.png');
    background-repeat: repeat-y;
    color: white;
	font-family: verdana;
	text-align: right}

.seeAlso {
	font-weight: bold;
	font-size: 1.5em;
}

td.search {}

.langLink {
	color: black;
}

td.row0 {background-color: #EDFFA6;}
td.row1 {background-color: #DEFF59;}

td.topAligned {vertical-align: top; padding-left: 10px;}
td.leftMenu {
padding-top: 5px;
width: 200px; 
vertical-align: top}




span.menuTitle {font-weight: bold; text-decoration:none; color: #F2FFBF;}
span.menuAll {padding-left: 10px; font-weight: bold; text-decoration:none; color: blue}
span.menuItem {padding-left: 10px; color: black; text-decoration:none;}


td.themeTitle { 
	font-size: 1em; 
	color: black ;
	font-weight: bold; 
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 10px;
}

td.stampsPanel {vertical-align: top; 
	height: 100%; background-color:rgb(30,192,217);
	padding: 5px;
}

td.pictureCell {vertical-align: top;}
td.infoCell {vertical-align: top;}

td.content {border: 1px gray black;
	vertical-align: top;
	width: 100%; height:100%
	padding-rigth: 20px;
	}

td.stampsFooter {border-top: 1px solid black;
		text-align:right }


a.link {text-decoration:none; font-weight:bold; color: black;}

a.plainlink {
	text-decoration:none; color: black;
}

.titlelink,.titlePlainText {
	text-decoration:none; font-weight:bold; color: black;
	padding-left: 10px;
	padding-right: 10px;
}
.titleText {
	font-size: 1.5em;
}

img.stamp {border-width: 0}


table.tabel {border: 1px solid gray}
td.tableHeader {border: 1px solid green; background-color: black; color: white; font-weight: bold}

td.td1 {vertical-align: top; background-color: #941FD9; border: 1px solid white; border-right: 2px solid white}
td.td2 {vertical-align: top; background-color: #D9381F; border: 1px solid white; border-right: 2px solid white}


td.plaintd1 {vertical-align: top; border: 1px solid white; border-right: 2px solid white}
td.plaintd2 {vertical-align: top; background-color: lightgray; border: 1px solid white; border-right: 2px solid white}


span.viga {color: red}

span.limit {font-size:200%; background-color: #8FB300; color: #F2FFBF}

span.notice {font-family: arial}
a.limit {color: #F2FFBF}

form {margin-bottom: 0px; }


div.gradientDiv {
	height: 6px;
	z-index: -11;position: absolute; width:100%;
}

.nextFour {
	color: white;
	font-weight: bold;
	font-size: 12px;
}
a {
	text-decoration: none;
}

.simpleLetter {
}

.normalLink .link {
	color: black;
	font-weight: normal;
}




.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#1F73D9}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #1f73d9;
  border-right:1px solid #1f73d9;
  background:#1f73d9}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #1f73d9;
  border-right:1px solid #1f73d9;
  background:#1f73d9}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #1f73d9;
  border-right:1px solid #1f73d9;}
.spiffy4{
  border-left:1px solid #1f73d9;
  border-right:1px solid #1f73d9}
.spiffy5{
  border-left:1px solid #1f73d9;
  border-right:1px solid #1f73d9}
.spiffyfg{
  background:#1F73D9;

  padding-top: 1px;
  padding-left: 4px;  
  padding-right: 4px;    
  }

  
  
.GWT-MenuItem, .GWT-PopupMenuItem {
	background-color: black;
	color: white;
	font-weight: bold;
	
	padding: 10px;
}

.GWT-PopupContentChangeItem {
	background-color: black;
	color: white;
	
	padding-left: 10px;
	padding-right: 10px;
}

.GWT-MenuItem a:hover, .GWT-PopupMenuItem a:hover, .GWT-PopupContentChangeItem a:hover{
	color: rgb(60,157,255);
	
}



.langChangeButton {
	color: white;
	background-color: black;
}
.langChangeButtonSelected {
	color: black;
	background-color: white;
}
.langChangeButton,.langChangeButtonSelected {
	font-size: 0.9em;
	font-weight: bold;
	display: block; 
	height: 100%;
	padding-left: 5px;
	padding-right: 5px;
	border-left: 1px solid black;
}
.langChangeButton:hover {
	color: black;
	background-color: white;
}

.menuLink {
	font-weight: bold;
	color: black;
}
.collapsedTable .menuLinkTd, .collapsedTable .menuLinkTdSelected {
	font-size: 1.2em;
}

.collapsedTable .menuLinkTd {
	border-bottom: 1px solid black;
	white-space: nowrap;
	padding: 10px;
}
.collapsedTable .menuLinkTdSelected {
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: none;
}
.menuLinkSpacer {
	border-bottom: 1px solid black;
	width: 99%;
}
.collapsedTable .menuLinkStart {
	border-bottom: 1px solid black;
	white-space: nowrap;
}

.GWT-PopupMenuItem a {
	color: white;
	
}

.showOthers {
	font-size: 10px;
	cursor: pointer;
}

.collapsedTable {
	border-collapse: collapse;
	border-spacing: 0;
}

.collapsedTable td {
	padding: 0;
}

.uppperStripe {
	background-color: black;
}
.collapsedTable td.pageTitleCell {
	color: white;
	font-weight: bold;
	padding: 5px;
	padding-left: 20px;
	font-size: 1.2em;
}
.pageSubtitle {
	font-size: 0.7em;
	font-weight: normal;
}
.searchForm{
	margin-bottom: 2px;
	margin-right: 20px;
	margin-left: 10px;
}
.leftSelectPanel {
	vertical-align: top;
	white-space: nowrap;
	width: 1%;
}
.browseThumbTable {
	display: inline;
	margin: 20px;
}
.browseThumbTable td {
	text-align: center;
}
.lonelyContent{
	margin-left: 15px;
}
